title: Piecharts for StatWWW
version: v1.0
category: Eggdrop_Script
author: Mikko Pikarinen
confidence: high
runner_up: Eggdrop_Bot
original_file: statwww_pie1.0.tar.gz
source_path: Other Client Scripts/TCLs/#IRCHelp TCLs/statwww_pie1.0.tar.gz
output_path: Eggdrop_Script/Piecharts_for_StatWWW/v1.0
content_hash: c5d29833e00b90ab750342354c755de7bcfb9e64
size_bytes: 3410
has_extracted: true
processed_at: '2026-06-28T00:50:08'
duration_sec: 7.92
